
/* ===== 2012 Rcenter TI
   ===================== */

/* ===== cabecalho
   ===================== */
*{margin:0;padding:0}
.hidden{display: none;}
body{
	overflow-x: hidden;	
	font-family: Arial;
	font-size: 13px;
    border-top: 4px solid #003C9A;
	text-rendering: optimizelegibility;
	font-smoothing:antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
} 

a {
    color: #000000;
    text-decoration: none;
}
a:hover{color:#3689b2}

.geral {
    margin: 0 auto;
    width: 900px;
}

.fonte{
    font-family: 'Futura-CondensedLight';
}
.fonte2{
    font-family: 'FuturaBT-Medium';
    font-weight: normal;
}

.bordatopo {
    border-top: 1px solid #CCCCCC;
    padding-top: 15px;
}



.nobg{background-image: none}


#topo {
    background: url("../images/bgtopo1.jpg") repeat scroll center top transparent;
    border-bottom: 1px solid #000000;
    height: 109px;
    padding-top: 20px;
}
#telefone {
    border-bottom: 1px solid #E1E3EB;
    color: #00156E;
    float: right;
    font-size: 22px;
    line-height: 21px;
    padding: 0 0 23px;
    text-align: right;
    width: 585px;
    font-family: 'Futura-CondensedMedium';
}

#telefone span {
    color: #000000;
}

#logo {
    background: url("../images/logo.png") repeat scroll 0 0 transparent;
    float: left;
    font-size: 0;
    height: 93px;
    text-indent: -9999px;
    width: 200px;
}

#menu ul {
    float: right;
    height: 21px;
    margin-top: 22px;
    width: 630px;
}
#menu ul li {
    border-right: 1px solid #0E0054;
    float: left;
    line-height: 18px;
    list-style: none outside none;
    margin-right: 28px;
    padding-right: 28px;
}
#menu ul li a {
    color: #0E0054;
    font-size: 15px;
    font-family: 'Futura-CondensedMedium';
}
#menu ul li.ultimo {
    border-right: 0 none;
    margin-right: 0;
}

#topo2 {
    background: url("../images/bgtopo2.jpg") repeat scroll 0 0 transparent;
    height: 215px;
    padding-top: 20px;
    position: relative;
    z-index: 10;
}

.titulo {
    font-family: 'Futura-CondensedLight';
    font-size: 16px;
}

.titulo .titulo1 {
    margin: 0;
    font-family: 'Futura-CondensedMedium';
}
.titulo .titulo2 {
    color: #002779;
    font-size: 23px;
    line-height: 22px;
    margin: 0;
    font-family: 'Futura-CondensedMedium';
}

#topo2 .titulo .titulo1 {
    color: #fff;
}
#topo2 .titulo .titulo2 {
    color: #fff;
}
#topo2 ul {
    margin-top: 10px;
}
#topo2 ul li {
    background: url("../images/list-style.png") no-repeat scroll 0 4px transparent;
    font-size: 15px;
    line-height: 28px;
    list-style: none outside none;
    padding-left: 33px;
}
.relative {
    position: relative;
}

#topo2 ul li a {
    color: #FFFFFF;
    font-family: 'Futura-CondensedMedium';
}


#topoconteudo {
    background: url("../images/bgtopoconteudo.jpg") repeat scroll 0 0 transparent;
    height: 95px;
}

#topoconteudo .dados-cliente    {
    position: relative;
    float: right;
}

#topoconteudo .dados-cliente .empresa   {
    float: right;
    color: #FFF;
    font-family: "Arial";
    margin: 0;
    font-size: 12px;
}

#topoconteudo .dados-cliente .acesso   {
    float: right;
    color: #7a8acc;
    font-family: "Arial";
    margin: 0;
    font-size: 12px;
}

#principal {
    background: url("../images/bgconteudo.jpg") repeat-x scroll center top #F6FBFF;
    position: relative;
}
#conteudo {
    height: 500px;
    padding-bottom: 25px;
    padding-top: 25px;
    position: relative;
    top: 0;
    z-index: 1;
}
.bt {
    background: url("../images/bgbt.jpg") repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
     font-family: 'Futura-CondensedMedium';
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
}
.bt:hover{
  opacity: 0.8;
}

* > #conteudo {
    height: auto;
    min-height: 500px;
}

#menurodape {
    background: url("../images/bgrodape.jpg") repeat-x scroll 0 0 #001068;
    height: 52px;
    line-height: 52px;
}
#menurodape ul li {
    border-right: 1px solid #FFFFFF;
    float: left;
    line-height: 14px;
    list-style: none outside none;
    margin-right: 50px;
    margin-top: 17px;
    padding-right: 50px;
}
#menurodape ul li a {
    color: #FFFFFF;
}
#menurodape ul li.ultimo {
    margin-right: 0;
    padding-right: 0;
    border-right: 0 none;
}

#rodape {
    background: url("../images/bgrodape2.jpg") repeat scroll 0 0 transparent;
    font-size: 12px;
    height: 101px;
    padding-top: 30px;
}

.redes-sociais {
    float: left;
}
.tw, .fk, .ok, .gp, .yt, .rss {
    background: url("../images/icones.png") no-repeat scroll 0 center transparent;
    cursor: pointer;
    float: left;
    height: 28px;
    width: 33px;
}
.fk {
    background-position: -30px center;
}
.ok {
    background-position: -93px center;
}
.gp {
    background-position: -62px center;
}
.yt {
    background-position: -132px center;
}
.rss {
    background-position: -122px center;
}
.tw:hover, .fk:hover, .ok:hover, .gp:hover, .yt:hover, .rss:hover {
    opacity: 0.65;
}
#rcenter {
    color: #8FA6B9;
    float: right;
    height: 30px;
    margin-top: 7px;
    width: 170px;
}
#rcenter p {
    color: #999FA4;
    float: right;
    font-size: 12px;
    line-height: 23px;
    margin: 0;
}
#rcenter a {
    float: right;
    margin: 0 0 0 10px;
}


address {
    color: #8FA6B9;
    float: left;
    font-style: normal;
    margin-left: 79px;
    text-align: center;
    width: 444px;
}


#rodape a:hover {opacity:0.8}
/* ===== bordas
   ===================== */
.borda-redondas{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
 
/* conteudo styles */

h1 {
    font-family: Verdana,Arial;
    font-size: 20px;
    font-weight: normal;
    line-height: 23px;
}


h2 {
    color: #FFFFFF;
    font-family: 'Futura-CondensedLight';
    font-size: 26px;
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    position: relative;
    top: 25px;
}

h4 {
    font-size: 20px;
    font-weight: normal;
}

hr {
    background: none repeat scroll 0 0 #DDDEDE;
    border: 0 none;
    height: 1px;
    margin: 30px 0;
}
.navegacao {
    text-align: center;
}
.navegacao a {
    font-size: 15px;
    padding: 0 5px;
}
.navegacao a:hover, .navegacao a.active{
    color: #001068;
    text-decoration: underline;
}
.navegacao a.anterior {
    border-right: 1px solid #BEBEBE;
    margin-right: 5px;
    padding-right: 15px;
}

.navegacao a.proximo {
    border-left: 1px solid #BEBEBE;
    padding-left: 15px;
    margin-left: 5px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}


/* =============================================================================
   Print Styles
========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

#cee_box img#cee_img, #cee_vid, #cee_iframeContent, #cee_ajax{
    border: 0!important;
    /*padding: 0!important;*/
}
.h3_not_cnpj{
    position: relative;
    top: 31px;
    margin: 5px;
}
.not_cnpj{
    width: 46px;
    height: 28px;
    position: relative;
    left: 155px;
top: 23px;
}
.fancybox-outer, .fancybox-inner{
    width: 353px !important;
    height: 117px !important;
}
.not_cnpj {
    background: none repeat scroll 0 0 #00165C;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    padding: 0 10px;
}
.not_cnpj:hover {
    background-position: 0 -26px;
}
